Bug 838233 - [abrt] xchat-gnome-0.26.2-6.git40c5bf988.fc17: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
[abrt] xchat-gnome-0.26.2-6.git40c5bf988.fc17: Process /usr/bin/xchat-gnome w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:0f190a8949a9a3d5930a1bee0b0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 12:25 EDT by Anton Baklanov
Modified: 2014-03-16 23:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:43:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.23 KB, text/plain)
2012-07-07 12:25 EDT, Anton Baklanov
no flags Details
File: maps (29.69 KB, text/plain)
2012-07-07 12:25 EDT, Anton Baklanov
no flags Details
File: dso_list (9.77 KB, text/plain)
2012-07-07 12:25 EDT, Anton Baklanov
no flags Details

  None (edit)
Description Anton Baklanov 2012-07-07 12:25:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: preferences_page_plugins_check_plugins
executable:     /usr/bin/xchat-gnome
kernel:         3.4.4-3.fc17.i686.PAE
pid:            3485
pwd:            /home/bak1an
time:           Sat 07 Jul 2012 07:10:24 PM EEST
uid:            1000
username:       bak1an

backtrace:      Text file, 33006 bytes
dso_list:       Text file, 10002 bytes
maps:           Text file, 30400 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/bak1an/2

comment:
:edit -> preferences
:and application crashed

core_backtrace:
:ea7d06c7c1a59e172fb47f4160856754f4432b33 0x2f897 preferences_page_plugins_check_plugins [exe] -
:ea7d06c7c1a59e172fb47f4160856754f4432b33 0x28e74 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2f797 g_type_create_instance libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11d42 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13a01 g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13fa0 g_object_new libgobject-2.0.so.0 -
:ea7d06c7c1a59e172fb47f4160856754f4432b33 0x29309 preferences_dialog_new [exe] -
:ea7d06c7c1a59e172fb47f4160856754f4432b33 0x22c35 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x5e017 - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x5eb35 gtk_action_activate libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e3c3 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x2a5bf3 gtk_widget_activate libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x169ddd gtk_menu_shell_activate_item libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x16a285 - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x15c0a0 - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x150f62 - libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e6e8 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26a4e g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x2a6e03 - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14e9f4 gtk_propagate_event libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14eda0 gtk_main_do_event libgtk-x11-2.0.so.0 -
:58c8cef120f1482880240f8c8a21b090c8668f77 0x5e439 - libgdk-x11-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14dac0 gtk_main libgtk-x11-2.0.so.0 -
:ea7d06c7c1a59e172fb47f4160856754f4432b33 0x1d1f9 fe_main [exe] -
:ea7d06c7c1a59e172fb47f4160856754f4432b33 0x16485 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=onemoretrash
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/bak1an/keyring-MA5y5b
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=bak1an
:USERNAME=bak1an
:MAIL=/var/spool/mail/bak1an
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/bak1an/.local/bin:/home/bak1an/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/bak1an
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1027
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/bak1an
:SHLVL=1
:LOGNAME=bak1an
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rDncbEpqhn,guid=6788c2014a1cf81652211eb900000107
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bak1an
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-bak1an-Smw3hK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1031,unix/unix:/tmp/.ICE-unix/1031
:SSH_AUTH_SOCK=/run/user/bak1an/keyring-MA5y5b/ssh
:GPG_AGENT_INFO=/run/user/bak1an/keyring-MA5y5b/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7822                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7822                 7822                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/bak1an/.xsession-errors
:pos:	14565
:flags:	02002
:2:/home/bak1an/.xsession-errors
:pos:	14565
:flags:	02002
:3:socket:[70768]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[69899]
:pos:	0
:flags:	02000002
:6:socket:[69901]
:pos:	0
:flags:	02004002
:7:socket:[69902]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:socket:[70052]
:pos:	0
:flags:	02004002
:10:socket:[70220]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: f329896f-aa8e-4787-88da-c0c31dde8580
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3200.19
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 993
:System Swap: 0
:Vendor: ASUSTeK Computer INC.
:System: 901 x.x
:Form factor: Notebook
:Kernel: 3.4.4-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:4163:33551) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(6505:4134:4163:33572) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:10158:4163:33551) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4163:33551) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6164:1921:6164:10128) pci, rt2800pci, NETWORK, RT2860
:(32902:10200:4163:33562) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10180:4163:33551) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10196:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4163:33551) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33551) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4163:33551) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33551) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-45c92f66-875f-412e-8f17-924ec70fc7a0 / ext4 4096 4096 930022 82646 36003 233392 104934 104934
:/dev/sda1 /boot ext4 1024 1024 202735 158214 147974 51200 50863 50863
:

var_log_messages:
:Jul  7 19:08:32 onemoretrash yum[3440]: Installed: xchat-gnome-0.26.2-6.git40c5bf988.fc17.i686
:Jul  7 19:10:24 onemoretrash kernel: [ 7984.055990] xchat-gnome[3485]: segfault at 74206e6f ip 08077897 sp bffe8d80 error 4 in xchat-gnome[8048000+93000]
:Jul  7 19:10:26 onemoretrash abrt[3499]: Saved core dump of pid 3485 (/usr/bin/xchat-gnome) to /var/spool/abrt/ccpp-2012-07-07-19:10:24-3485 (48906240 bytes)

xsession_errors:
:(xchat-gnome:3485): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(xchat-gnome:3485): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(xchat-gnome:3485): Gtk-WARNING **: No object called: 
:(xchat-gnome:3485): Gtk-WARNING **: No object called: 
:(xchat-gnome:3485): Gtk-WARNING **: No object called: 
:(xchat-gnome:3485): Gtk-WARNING **: No object called: 
:(xchat-gnome:3485): Gtk-WARNING **: No object called:
Comment 1 Anton Baklanov 2012-07-07 12:25:28 EDT
Created attachment 596781 [details]
File: backtrace
Comment 2 Anton Baklanov 2012-07-07 12:25:32 EDT
Created attachment 596782 [details]
File: maps
Comment 3 Anton Baklanov 2012-07-07 12:25:34 EDT
Created attachment 596783 [details]
File: dso_list
Comment 4 amod 2012-12-03 05:37:35 EST
When selected preferences with no reason it crashed

backtrace_rating: 4
Package: xchat-gnome-0.26.2-6.git40c5bf988.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 21:22:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 01:43:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.